copy output_files\Galaxian.rbf "Azurian Attack.mcp"
copy output_files\Galaxian.rbf "Black Hole.mcp"
copy output_files\Galaxian.rbf "Catacomb.mcp"
copy output_files\Galaxian.rbf "Chewing Gum.mcp"
copy output_files\Galaxian.rbf "Devil Fish.mcp"
copy output_files\Galaxian.rbf "Galaxian.mcp"
copy output_files\Galaxian.rbf "King and Balloon.mcp"
copy output_files\Galaxian.rbf "Lucky Today.mcp"
copy output_files\Galaxian.rbf "Moon Cresta.mcp"
copy output_files\Galaxian.rbf "Mr. Dos Nightmare.mcp"
copy output_files\Galaxian.rbf "Omega.mcp"
copy output_files\Galaxian.rbf "Orbitron.mcp"
copy output_files\Galaxian.rbf "Pisces.mcp"
copy output_files\Galaxian.rbf "Triple Draw Poker.mcp"
copy output_files\Galaxian.rbf "UniWar S.mcp"
copy output_files\Galaxian.rbf "Victory.mcp"
copy output_files\Galaxian.rbf "War of the Bugs.mcp"
